body {color: #333; font: 14px Helvetica, Arial, sans-serif; padding: 0; margin: 0; background-color: #fff; -webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%;
	background-image: -moz-linear-gradient(top,  #badad9 0%, #badad9 31%, #ffffff 100%);
	background-image: -webkit-linear-gradient(top,  #badad9 0%, #badad9 31%, #ffffff 100%);
	background-image: linear-gradient(to bottom,  #badad9 0%, #badad9 31%, #ffffff 100%);
	background-size: 100% 629px; background-position: top; background-repeat: no-repeat;
}
img {border: none;}
form {padding: 0; margin: 0;}
.PrintOnly {display: none;}
input {border: 1px solid #d0d0d0; padding: 4px; border-radius: 4px;}

/* Container */

.Inner {width: 100%; max-width: 956px; margin: auto; position: relative; box-sizing: border-box;}
#HeaderHolder {background: #dfc60a;}
#HeaderLogo {width: 100%; height: auto; vertical-align: middle;}
#Footer {color: #3f504e; padding: 17px; font-size: 10px;}

.ContentHolder {z-index: 1;}
.ContentHolder p {line-height: 130%; margin: 10px 0 15px 0;}
.ContentHolder a:link, #Content a:visited {text-decoration: none;}
.ContentHolder a:link, #Content a:visited, #Content a:hover {color: #4e9688;}
.ContentHolder a:hover {text-decoration: underline;}

.Content { display: flex; border: 1px solid #ddd;
background-color: #fff;
background-image: -moz-linear-gradient(top,  #ffffff 0%, #e8e8e8 100%);
background-image: -webkit-linear-gradient(top,  #ffffff 0%,#e8e8e8 100%);
background-image: linear-gradient(to bottom,  #ffffff 0%,#e8e8e8 100%);
background-size: 100% 44px; background-position: bottom; background-repeat: no-repeat;
}
#Content {padding: 0 17px 17px 17px; flex-grow: 1;}

aside {border-left: 1px solid #ddd;}

h1 {font-size: 24px; color: #34596e;}
h1, h2, h3, h4, h5 {font-weight: normal;}
h2 {font-size: 16px;}
h3 {font-weight: bold; font-size: 14px;}
address {margin-top: 14px;}
.LargeSideText {font-size: 17px; font-weight: bold; margin: 9px 0 11px; text-align: center; white-space: nowrap;}

/* Main structure */

#MenuHolder {background: #34596e; border-top: 1px solid #1e3643;
background-image: -moz-linear-gradient(top,  #a0abb1 0%, #a0abb1 2%, #71818a 2%, #71818a 2%, #4b626f 26%, #2b4a5c 50%, #2e5062 74%, #33576c 98%, #33576c 98%, #728c9a 98%, #728c9a 100%) !important;
background-image: -webkit-linear-gradient(top,  #a0abb1 0%,#a0abb1 2%,#71818a 2%,#71818a 2%,#4b626f 26%,#2b4a5c 50%,#2e5062 74%,#33576c 98%,#33576c 98%,#728c9a 98%,#728c9a 100%) !important;
background-image: linear-gradient(to bottom,  #a0abb1 0%,#a0abb1 2%,#71818a 2%,#71818a 2%,#4b626f 26%,#2b4a5c 50%,#2e5062 74%,#33576c 98%,#33576c 98%,#728c9a 98%,#728c9a 100%) !important;
background-size: 100% 100%;
}
#Menu {z-index: 10; display: flex;}

#Menu {font-size: 14px;}
#Menu ul {padding: 0; margin: 0;}
#Menu > ul {display: flex; flex-wrap: wrap;}
#Menu a {cursor: default; text-decoration: none; padding: 13px 17px 14px 17px; display: block; text-shadow: 0 0 1px #203947; transition: color 200ms linear;}
#Menu a:link {cursor: pointer;}
#Menu a, #Menu a:link, #Menu a:visited {color: #fff;}
#Menu li:hover {color: #96bed6;}
#Menu li:hover > a, li.MnuItmOn > a {color: #96bed6 !important; transition: color 0s linear;}
#Menu > ul > li {flex-grow: 1; text-align: center; list-style: none; margin: 0; padding: 0; display: block; position: relative;
background-image: -moz-linear-gradient(left,  #192730 0%, #192730 50%, #7e919c 50%), -moz-linear-gradient(top,  #a0abb1 0%, #a0abb1 2%, #71818a 2%, #71818a 2%, #4b626f 26%, #2b4a5c 50%, #2e5062 74%, #33576c 98%, #33576c 98%, #728c9a 98%, #728c9a 100%);
background-image: -webkit-linear-gradient(left,  #192730 0%,#192730 50%,#7e919c 50%), -webkit-linear-gradient(top,  #a0abb1 0%,#a0abb1 2%,#71818a 2%,#71818a 2%,#4b626f 26%,#2b4a5c 50%,#2e5062 74%,#33576c 98%,#33576c 98%,#728c9a 98%,#728c9a 100%);
background-image: linear-gradient(to right,  #192730 0%,#192730 50%,#7e919c 50%), linear-gradient(to bottom,  #a0abb1 0%,#a0abb1 2%,#71818a 2%,#71818a 2%,#4b626f 26%,#2b4a5c 50%,#2e5062 74%,#33576c 98%,#33576c 98%,#728c9a 98%,#728c9a 100%);
background-size: 2px 50%, 100% 100%; background-position: left, left; background-repeat: no-repeat, no-repeat;
}
#Menu li:first-child, #Menu > ul > li.MnuItmOn + li {
background-image: -moz-linear-gradient(top,  #a0abb1 0%, #a0abb1 2%, #71818a 2%, #71818a 2%, #4b626f 26%, #2b4a5c 50%, #2e5062 74%, #33576c 98%, #33576c 98%, #728c9a 98%, #728c9a 100%) !important;
background-image: -webkit-linear-gradient(top,  #a0abb1 0%,#a0abb1 2%,#71818a 2%,#71818a 2%,#4b626f 26%,#2b4a5c 50%,#2e5062 74%,#33576c 98%,#33576c 98%,#728c9a 98%,#728c9a 100%) !important;
background-image: linear-gradient(to bottom,  #a0abb1 0%,#a0abb1 2%,#71818a 2%,#71818a 2%,#4b626f 26%,#2b4a5c 50%,#2e5062 74%,#33576c 98%,#33576c 98%,#728c9a 98%,#728c9a 100%) !important;
background-size: 100% 100% !important;
}
#Menu li.MnuItmOn {background: #1e3643 !important;
background-image: -moz-linear-gradient(top, #a0abb1, #a0abb1 2%, #71818a 2%, #2e3539 2%, #243037 26%, #101c23, #111e25 74%, #2b495b 98%, #2b495b 98%, #728c9a 98%, #728c9a 100%) !important;
background-image: -webkit-linear-gradient(top,  #a0abb1, #a0abb1 2%, #71818a 2%, #2e3539 2%, #243037 26%, #101c23, #111e25 74%, #2b495b 98%, #2b495b 98%, #728c9a 98%, #728c9a 100%) !important;
background-image: linear-gradient(to bottom,  #a0abb1, #a0abb1 2%, #71818a 2%, #2e3539 2%, #243037 26%, #101c23, #111e25 74%, #2b495b 98%, #2b495b 98%, #728c9a 98%, #728c9a 100%) !important;
background-size: 100% 100% !important;
}
#Menu li li {display: block; position: relative; width: 170px; background: none;}
#Menu ul ul {position: absolute; z-index: 1000; top: 100%; left: 0; display: none; background: #34596e; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; overflow: hidden; box-shadow: 0 0.25em 0.25em rgba(0,0,0,0.3);}
#Menu li:hover ul {display: block !important;}

#Menu ul ul li {text-align: left; list-style: none; margin: 0; padding: 0; display: block; position: relative;
background-image: -moz-linear-gradient(top,  #71818a 0%, #4b626f 26%, #2b4a5c 50%, #2e5062 74%, #33576c 98%, #33576c 98%, #728c9a 98%, #728c9a 100%);
background-image: -webkit-linear-gradient(top,  #71818a 0%, #4b626f 26%, #2b4a5c 50%, #2e5062 74%, #33576c 98%, #33576c 98%, #728c9a 98%, #728c9a 100%);
background-image: linear-gradient(to bottom,  #71818a 0%, #4b626f 26%, #2b4a5c 50%, #2e5062 74%, #33576c 98%, #33576c 98%, #728c9a 98%, #728c9a 100%);
background-size: 100% 100%; background-position: left; background-repeat: no-repeat;
}
#Menu ul ul li.MnuItmOn {
background-image: -moz-linear-gradient(top, #2e3539 0%, #243037 26%, #101c23, #111e25 74%, #2b495b 98%, #2b495b 98%, #728c9a 98%, #728c9a 100%) !important;
background-image: -webkit-linear-gradient(top,  #2e3539 0%, #243037 26%, #101c23, #111e25 74%, #2b495b 98%, #2b495b 98%, #728c9a 98%, #728c9a 100%) !important;
background-image: linear-gradient(to bottom,  #2e3539 0%, #243037 26%, #101c23, #111e25 74%, #2b495b 98%, #2b495b 98%, #728c9a 98%, #728c9a 100%) !important;
}

/* Home */

#HomeImages {background-color: #fff; border: 1px solid #ddd; border-bottom: none; padding: 9px; display: flex; flex-wrap: wrap;}

.HomeImage {color: #fff; border: 1px solid #475d6f; margin: 7px 7px; text-shadow: 0 0 2px #273c4e; padding-top: 17em; flex-basis: 30%; flex-grow: 1; background-repeat: no-repeat; background-size: cover; background-position: center; position: relative;}
.HomeImage h2 {margin: 0; font-size: 17px; font-weight: bold;}
.HomeImage p {margin: 4px 0 0 0;}
.HomeImage a {position: absolute; top: 0; right: 0; bottom: 0; left: 0;}
.HomeImage a, .HomeImage a:link, .HomeImage a:visited, .HomeImage a:hover {color: #fff; text-decoration: none;}
.HomeImage:hover {box-shadow: 0 0 10px #888;}

.HomeImage div {background-color: #375c6e; background-color: rgba(55, 92, 110, 0.75); padding: 5px 9px 5px 9px; pointer-events: none; position: absolute; left: 0; right: 0; bottom: 0; min-height: 68px;}

/* Side photos */

#ContentSidePhotos {flex-basis: 224px;}

.SidePhoto {line-height: normal; padding: 17px; border-bottom: 1px solid #ddd;}
.SidePhoto img {border-radius: 3px; vertical-align: text-bottom;}
.SidePhoto:last-child {border-bottom: 0;}
.SidePhotoType0 .SidePhotoCaption {font-size: 11px; padding-top: 5px; color: #666; font-style: italic;}
.SidePhotoType2 .SidePhotoCaption {border: 1px solid #2b4a5c; padding: 0 10px; color: #fff; border-radius: 3px;
background-color: #7f9098;
background-image: -moz-linear-gradient(top, #7f9098 0%, #38596a 49%, #3f697f 100%);
background-image: -webkit-linear-gradient(top, #7f9098 0%,#38596a 49%,#3f697f 100%);
background-image: linear-gradient(to bottom, #7f9098 0%,#38596a 49%,#3f697f 100%);
}
.SidePhotoType2 .SidePhotoCaption a:link, .SidePhotoType2 .SidePhotoCaption a:visited, .SidePhotoType2 .SidePhotoCaption a:hover {color: #fff !important;}
.SidePhotoType2 .SidePhotoCaption a:hover {text-decoration: none;}

/* Contact V1.6 */

.ContactItem {padding: 0.375em 0;}
#ContactForm label {padding: 0.25em 0.375em 0.25em 0; display: inline-block; width: 6em; font-weight: bold; text-align: right; vertical-align: top;}
#ContactForm label span {padding-right: 0.25em; color: #454545;}
#ContactForm textarea {padding: 0.25em; width: calc(100% - 6.5em); max-width: 40em; font-family: inherit; font-size: inherit; box-sizing: border-box;}
#ContactForm input {padding: 0.25em; font-family: inherit; font-size: inherit;}
#ContactSubmit {padding-left: 6.25em;}

@supports(padding: max(0px)) {
	.Inner {padding-left: env(safe-area-inset-left); padding-right: env(safe-area-inset-right);}
	#FooterHolder {padding-bottom: env(safe-area-inset-bottom);}
}

@media screen and (max-width: 956px) {
	body {background: #fff;}
	#HomeImages {border: 0;}
	.Content {border-left: 0; border-right: 0;}
}

@media screen and (max-width: 550px) {
	.ContactItem {padding: 0.375em 0;}
	#ContactForm label {padding: 0.25em 0.375em 0.25em 0; width: auto; text-align: left;}
	#ContactForm label span {float: right; padding-left: 0.25em;}
	#ContactForm textarea {width: 100%;}
	#ContactSubmit {padding-left: 0; text-align: center;}
	#ContactForm textarea, #ContactForm input {display: block;}
	#ContactSubmit input {display: inline;}

	#Footer {text-align: center;}

	.HomeImage {flex-basis: 75%; padding-top: 6em;}
	.HomeImage div {position: relative; min-height: 10px;}
	.Content {display: block;}
	#Content {
		background-color: #fff;
		background-image: -moz-linear-gradient(top,  #ffffff 0%, #e8e8e8 100%);
		background-image: -webkit-linear-gradient(top,  #ffffff 0%,#e8e8e8 100%);
		background-image: linear-gradient(to bottom,  #ffffff 0%,#e8e8e8 100%);
		background-size: 100% 44px; background-position: bottom; background-repeat: no-repeat;
	}

	#ContentSidePhotos {border-left: 0; display: flex; flex-wrap: wrap; padding: 12px;}
	.SidePhoto {flex-basis: 30%; flex-grow: 1; text-align: center; padding: 5px; border-bottom: 0;}
}